ServerEvents.tags("item", event => {
    global.materials.forEach(item => {
        if (item.tags && item.tags.length > 0) {
            item.tags.forEach(tag => {
                event.add(tag, item.material);
            });
        }
    });
    global.material_category.forEach((c) => {
        let tag = "dzzl:" + c.category.toString()
        let ID = c.materialID.toString()
        event.add(tag, ID);
    });
});